@import '../../assets/styles/common';

.update-profile {
  &__header {
    margin-top: 9rem;
    font-style: Italic;
    font-size: 4.3rem;
    text-align: center;
  }

  &__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    width: 70%;
    max-width: 90rem;
    margin: 4rem auto;
    padding: 4rem;
    border: 2px solid $white;
    border-radius: 3rem;
    background: transparent linear-gradient(to right, #001668 0%, #01115b 15%, #030a45 43%, #06002a 100%) 0 0 no-repeat padding-box;
    box-shadow: 2px 6px 11px #000000bf;
    opacity: 1;
  }

  &-form {
    position: relative;
    width: 95%;
  }

  &__close-btn {
    position: absolute;
    left:5px;
    width: 21rem;
    height: 6.5rem;
    cursor: pointer;
  }

  &__save-btn {
    float: right;
    width: 25rem;
    height: 7rem;
    padding-top: 2rem;
    cursor: pointer;
  }

  @media only screen and (max-width: 1400px) {
    &__wrapper {
      padding: 3rem;
    }
  }
}
